/*
Theme Name: YDG Custom Responsive Theme
Theme URI: http://development.ydgdev.com
Description: YDG's custom Responsive child theme.
Version: 3.3
Author: YourDesignGuys
Author URI: http://www.yourdesignguys.com/
License: Copyright 2012
License URI: http://www.yourdesignguys.com
Tags: bootstrap, custom, fontawesome, cycle2, bootsrtap walker class
Template: ydg_parent
*/

@import url("../ydg_parent/style.css");

/* Place custom css for yout theme here */

.testi-form-submit h3.trigger{
    background: #FF6C00 !important;
    color: #fff !important;
    text-shadow: none !important;
}
.testi-form-submit .trigger a::before{content: none !important; padding-right: 0 !important;}
.testi-form-submit .trigger a{color: #fff !important; text-shadow: none !important;}


.testi-form-submit .form_table{width: 100%;}
.rr_review_form .form_table .rr_form_row{
vertical-align: top;
clear: both;
width: 100%;
position: relative;
display: table;
margin-bottom: 15px;
}
.rr_review_form .form_table .rr_form_row .rr_form_heading {
    position: relative;
    padding-right: 15px;
    vertical-align: top;
    display: table;
    width: 100%;
    text-align: left;
}
.rr_review_form .form_table .rr_form_row .rr_form_input {
    vertical-align: top;
    padding-bottom: 10px;
    display: table;
    width: 100%;
}
.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"],
.rr_review_form .form_table .rr_form_row .rr_form_input textarea{width: 100%;}
.rr_review_form .form_table tr:nth-child(2n){background: #fff;}

.rr_review_form .form_table .rr_form_row .rr_required::after{position: relative; right: -5px;}


.testimonial_group .testimonial::before{background: none !important;}
.testimonial_group .testimonial{
    width: 100% !important; 
    float: none !important;
    border-bottom: 1px solid #262261;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.testimonial_group .testimonial .drop_cap{display: none !important;}










	#menu-item-2689 a:hover{color: #020202 !important;}
	
	p {margin: 0 0 20px}

	a {
		text-decoration: underline;
	}
	a:hover{
		text-decoration: none;
	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		text-decoration: none;
	}

	a.fancybox.image {
		text-decoration: none;
	}

	article ul {
		padding-left: 0;
	}
	article ul li {
		margin-bottom: 10px;
		padding-left: 25px;
		position: relative;
	}
	article li::before {
		content: '\f00c';
		padding-right: 0;
		position: absolute;
		top: 0;
		left: 0;
	}

	img.img-border {
		border: 1px solid #ccc;
		padding: 3px;
	}

	.navbar-default{border: none !important;}
	.navbar-header{background: #262261 !important; border: none !important;}
	.navbar-default .navbar-toggle{border: 1px solid #262261 !important;}
	.navbar-default .navbar-toggle .icon-bar{background-color: #fff !important;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background: none !important;}
	.nav > li > a {
		text-decoration: none;
	}
	.navbar-default .secondary-nav > li > a {}

	.secondary-nav #menu-item-2689 a {
		padding-left: 0;
		padding-right: 0; 
	}
	.secondary-nav #menu-item-15 a {
		padding-left: 5px;
	}
	
	.align-left{text-align: left;}
	.align-center{text-align: center;}
	.align-right{text-align: right;}
	
	.white {color: #fff !important;}
	.blue {color: #262261 !important;}
	.bar-id-46 a {color: #262261 !important;}
	.black {color: #000 !important;}
	.light-blue {color: #25aae1 !important;}
	.orange {color: #C95806 !important;}

	.nomargin {margin: 0;}
	.nomarginbottom {margin-bottom: 0;}

	a.button.light-blue-btn {
		background: #0873cc;
	}
	a.button.green-btn {
		background: #69ce3d;
	}

	a.button.large-btn {
		font-size: 1.5em;
	}

	a.button.demo-btn {
		background: #25aae1;
	}
	a.button.demo-btn:hover {
		background: #1A8AB9;
	}

	.full-width-buttons {}
	.full-width-buttons a.button {
		width: 100%;
		text-align: center;
	}

	.bar-id-64 {
		border-top: 1px solid #262261;
	}
	.bar-id-64 h2 {}

	.home .bar-id-64 {border: none;}
	
	article h2 {margin-top: 20px;}
	article h3 {font-size: 24px; margin-bottom: 20px;}
	article h4, h4 {font-size: 18px !important;}
	
	.home #callout2 {
		/* background: #25aae1; */
		padding: 10px 0;
	}
	
	.big-heading{font-size: 44px;}
	.large-text{font-size: 18px;}
	.largest-text{font-size: 28px;}

	.below-heading{font-size: 21px; font-style: italic;}
	h3.below-heading {
		color: inherit;
		font-weight: 400;
	}

	.lg-text {font-size: 22px;}
	   
	.big-icons{font-size: 48px;} 
	.smaller-icons{font-size: 42px;}

	.center-imgs {
		text-align: center;
	}
	.center-imgs img {
		display: inline-block;
		max-width: 130px;
		vertical-align: middle;
	}
	
	.logo{text-align: center; margin-bottom: 20px;}
	
	/*
	nav.navbar-default .secondary-nav > li.login-btn {
		padding-top: 0;
		vertical-align: middle;
	}
	nav.navbar-default .secondary-nav > li.login-btn > a {
		background: #262261;
		border-radius: 3px; 
		color: white !important;
		display: inline-block;
		padding: 5px 10px !important;
		vertical-align: middle;
	}
	*/

	.blue-btn{background: #262261 !important; font-size: 80% !important;}
	.blue-btn:hover{background: #100e3a !important;}

	.blue-menu {}
	.blue-menu li.menu-item a {
		color: #262261;
	}
	.blue-menu li.menu-item a:hover {
		color: #178BC2;
	}
	
	.testi-box {
		background: #fff;
		border-radius: 10px;
		color: #262261;
		margin-bottom: 20px;
		padding: 20px;
		position: relative;
	}
	.testi-box * {
		position: relative;
		z-index: 2;
	}
	.testi-box:after {
		content: url(/wp-content/uploads/2015/02/testi-horn.png);
		position: absolute;
		top: 60px;
		left: -15px;
		z-index: 1;
	}
	.testi-box p:last-child {margin-bottom: 0;}
	.testi-horn{display: none;}
	
	footer .menu a::before {
		content: none;
		font-family: FontAwesome;
		padding-right: 0px;
	}
	#footer{
		color: #fff;
		font-size: 14px;
	}
	#footer h3{
		color: #fff;
		font-size: 14px;
	}
	#footer a {
		text-decoration: none;
	}

	#footer .call-to-action-footer a {
		color: #25aae1;
	}
	#footer .call-to-action-footer a:hover {
		color: white;
	}

	.number-of-col-5{margin-bottom: 20px;}
	
	.video-container {
		display: block;
		height: 0;
		padding: 0 0 56.25%;
		position: relative;
		overflow: hidden;
	}
	.video-container iframe {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		border: 0;
	}
	
	/*h1.entry-title{display: none;}*/
	
	.page-id-9 h1.entry-title,
	.page-id-80 h1.entry-title,
	.page-id-82 h1.entry-title,
	.page-id-84 h1.entry-title,
	.page-id-86 h1.entry-title,
	.page-id-88 h1.entry-title,
	.page-id-90 h1.entry-title,
	.page-id-92 h1.entry-title,
	.page-id-94 h1.entry-title,
	.page-id-112 h1.entry-title,
	.page-id-210 h1.entry-title,
	.page-id-212 h1.entry-title,
	.page-id-2019 h1.entry-title {display: none;} 
	
	h1.entry-title{
		background: #262261;
		color: #fff;
		padding:  10px 20px 13px;
		margin-bottom: 25px;
	}
	
	.sidebar-left{
		/* background: #EAEAEA; */
		padding: 15px;
	}
	.sidebar-left h5{
		font-size: 24px;
		color: #262261;
	}
	.sidebar-left ul{padding-left: 0;}
	.sidebar-left li{
		padding: 0;
		/* border-bottom: 1px solid #fff; */
		list-style: none;
	}
	.sidebar-left li:before{content: none; padding-left: 0;}
	.sidebar-left li a {
		text-decoration: none;
	}
	.sidebar-left li.current_page_item a{color: #262261;}
	.sidebar-left li a:hover{color: #262261;}
	
	.box-border{
		background: #fafafa;
		border: 2px solid #3c3c3c;
		padding: 40px 20px 30px;
	}
	.gray-box{
		border: 2px solid #e0e0e0;
		padding: 20px;
	}
	.blue-box {
		border: 2px solid #262261;
		padding: 20px;
	}

	.accordion_wrapper .trigger {
		color: #262261;
	}

	th.one,
	td.one {width: 40%; padding: 10px;}

	td.one img {
		display: inline-block;
		max-width: 50px;
	}

	th.two,
	td.two{width: 60%; padding: 10px;}
	
	th.three,
	td.three{width: 33%; padding: 10px;}
	
	tr.head{border-bottom: 1px solid #3c3c3c; color: #fff !important; background: #262261 !important;}
	tr:nth-child(even) {background: #f1f1f1}
	tr:nth-child(odd) {background: #FFF}
	
	.fa-large-icon{font-size: 40px; color: #25AAE1;}
	
	hr.dark-line{border-color: #3c3c3c;}
	
	.no-top-margin{margin-top: 0 !important;}

	p.disclose{font-size: 18px;}
	p.small-text{font-size: 12px;}
	
	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="tel"],
	.wpcf7-form input[type="email"],
	.wpcf7-form textarea{width: 100%; padding: 10px 15px;}
	.wpcf7-form .ajax-loader{display: none;}
	
	.buttons-meeting a.button{margin-bottom: 12px;}
	
	ul.included {padding-left: 0;}
	ul.included li {
		list-style: none;
		margin-bottom: 10px;
		padding-left: 25px;
		position: relative;
	}
	ul.included li:before {
		color: #25aae1;
		content: "\f00c";
		font-size: 20px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.box-border{border: 1px solid #3c3c3c;}
	
	.step-1{background: #bde8fa;}
	.step-2{background: #68ccf5;}
	.step-3{background: #25AAE1;}
	
	.step-1, .step-2, .step-3{
		padding: 15px; 
		font-size: 16px;
		min-height: 80px;
	}
	
	.orange-border{border: 2px solid #C95806;}
	
	.features-banner-bg{
		background: #428BCA;
		display: table;
		padding: 20px;
		text-align: center;
		width: 100%;
	}
	.features-banner-bg > .one_half {
		display: table-cell;
		vertical-align: middle;
		margin-bottom: 0;
	}
	
	.category h1.entry-title,
	.blog h1.entry-title{
		background: none repeat scroll 0% 0% transparent;
		color: #262261;
		padding: 0;
		font-size: 22px;
		line-height: 30px;
	}
	
	.sidebar .widget{ 
		background: #e9e9e9;
		padding: 20px;
		margin-bottom: 10px;
		color: #3d3d3d;
	}

	.sidebar .widget h2{ margin-top: 0; padding-top: 0; color: #3d3d3d; font-size: 24px; }

	.sidebar .widget ul{
		padding: 0; margin: 0;
	}
	.sidebar .widget ul li{
		list-style: none;
		border-bottom: 1px solid #DBDBDB;
		padding-bottom: 10px;
		margin-bottom: 15px;
	} 
	
	.sidebar .ct-search{
		display: block;
		padding: 0;
	}
	.sidebar .ct-search input[type="text"]{
		float: none;
		padding: 6px 33px 6px 6px;
		width: 100%;
	}
	.ct-search input#go[type="submit"]{
		background: #262261;
		top: 0;
		width: 33px;
		height: 33px;
	}
	
	.placeholder-img img{display: inline-block !important;}
	
	a.plan-pop{cursor: pointer;}
	
	/* interactive table */
	.pricing-table {}
	.pricing-table input.number {
		width: 65px;
	}
	.pricing-table table {
		width: 100%;
	}
	.pricing-table table th {
		background: #eee;
		line-height: 1;
	}
	.pricing-table table th:first-child, .pricing-table table td:first-child {
		text-align: left;
		white-space: nowrap;
	}
	.pricing-table table th, .pricing-table table td {
		padding: 5px 10px;
		text-align: right;
	}
	.pricing-table table td:before {content: "$";}
	.pricing-table table td:first-child:before {
		content: "";
	}

	/* outsourced pricing table */
	.pricing {}
	.pricing thead tr {
		background: #262261;
		color: #fff;
	}
	.pricing td, .pricing th {
		padding: 5px;
		text-align: center;
		width: 40%;
	}
	.pricing td {
		border-left: 1px solid rgba(0,0,0,0.1); 
	}
	.pricing td:first-child, .pricing th:first-child {
		border: none;
		width: 20%;
	}

	.blog .post {}
	.blog .post .entry-header {margin: 15px 0;}
	.blog .post .entry-title {margin: 0;}

	.blog #callout2 .row .col-md-8, .archive #callout2 .row .col-md-8, .category #callout2 .row .col-md-8, .search #callout2 .row .col-md-8 {
		padding-top: 10px;
	}

/* End custom code */




body {
    background-color: #ffffff;
    line-height: 1.6;
}
#header {
	 background-color: #ffffff;
	 border-bottom: 2px solid #262261;
}
#callout {
	background-color: #ffffff;
}
/* callout2 is your main content area */
#callout2 {
	background-color: #ffffff;
	padding-bottom: 25px;
}
#footer {
	background-color: #1D1A3E;
	padding:30px 0;
	text-align: center;
}

#footer2 {
	background-color: #141229;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 10px 15px;
}
.box_2 {
	background-color: #f0f0f0;
    border: 1px solid #E7E7E7;
    margin: 0;
    padding: 20px;
    position: relative;
}
.box_3 {
	background-color: #f0f0f0;
    border: 1px solid #E7E7E7;
    margin: 0;
    padding: 20px;
    position: relative;
}
.slide1, .slide2, .slide3, .slide4 {
    background-position: 50% 0; 
    background-repeat: no-repeat; 
    background-size: auto 100%;
    height: 401px;     
}
.slide1 .slider_content, .slide2 .slider_content, .slide3 .slider_content, .slide4 .slider_content {
    height: 401px;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt,.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button,.btn,.btn-default,a.button,button,input[type="submit"],input[type="reset"],input[type="button"] {
	background: #ff6c00;
	color: #fff;
	border-radius: 5px;
	border: none;	
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1.25em;
    margin: 0;
    overflow: visible;
    padding: 10px 20px;
    position: relative;
    text-decoration: none;
    x-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    text-shadow: none;
    vertical-align: middle;
    white-space: normal;
    text-align: center;
}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover,.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .btn:hover, .btn-default:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,.woocommerce a.button.alt:focus, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:focus, .woocommerce #respond input#submit.alt:focus, .woocommerce #content input.button.alt:focus, .woocommerce-page a.button.alt:focus, .woocommerce-page button.button.alt:focus, .woocommerce-page input.button.alt:focus, .woocommerce-page #respond input#submit.alt:focus, .woocommerce-page #content input.button.alt:focus,.woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus, .woocommerce #respond input#submit:focus, .woocommerce #content input.button:focus, .woocommerce-page a.button:focus, .woocommerce-page button.button:focus, .woocommerce-page input.button:focus, .woocommerce-page #respond input#submit:focus, .woocommerce-page #content input.button:focus,.btn:focus,.btn-default:focus,a.button:focus,button:focus,input[type="submit"]:focus,input[type="reset"]:focus,input[type="button"]:focus,.woocommerce a.button.alt:active, .woocommerce button.button.alt:active, .woocommerce input.button.alt:active, .woocommerce #respond input#submit.alt:active, .woocommerce #content input.button.alt:active, .woocommerce-page a.button.alt:active, .woocommerce-page button.button.alt:active, .woocommerce-page input.button.alt:active, .woocommerce-page #respond input#submit.alt:active, .woocommerce-page #content input.button.alt:active,.woocommerce a.button:active, .woocommerce button.button:active, .woocommerce input.button:active, .woocommerce #respond input#submit:active, .woocommerce #content input.button:active, .woocommerce-page a.button:active, .woocommerce-page button.button:active, .woocommerce-page input.button:active, .woocommerce-page #respond input#submit:active, .woocommerce-page #content input.button:active,.btn:active,.btn-default:active,a.button:active,button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active {
    
	background: #c95806;
    color: #fff;
	border: none;
}
.shop-now-btn {
	float: right; 
	margin:  0 0 15px 15px;
}
/* nav for mobile devices over ride of bootstrap default background colors */
.navbar, .navbar-default {
    background-color: #f8f8f8;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #e7e7e7
}
/* Dropdown active bg color*/
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #e7e7e7
}
/* nav for mobile devices over ride of bootstrap toggle look */
.navbar-toggle {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #cccccc
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #dddddd
}



table.comparison {
				border-collapse: collapse;
				border: 2px black solid;
			}
			
			table.comparison th {
				font-size: 15px;
				background-color: #000066;
				color: white;
				border: 1px #A6A6A6 solid;
				padding: 15px 4px;
				font-weight: bold;
				min-height: 70px;
				vertical-align: middle;
			}
			
			table.comparison td {
				font-size: 15px;
				border: 1px #A6A6A6 solid;
				padding: 8px 4px;
				height: 70px;
				vertical-align: middle;
				border-collapse: collapse;
			}
			
			td.Strong, td.Medium, td.Weak, td.None {
				width: 6.92%;
			}
			
			td.Strong, td.Medium, td.Weak, td.None, td.Note {
				text-align: center;
				empty-cells: show;
			}
			
			td.Strong, td.Medium, td.Weak {
				color: white;
			}
			
			td.Strong {
				background-color: #558ED5;
			}
			
			td.Medium {
				background-color: #8EB4E3;
				color: white;
			}
			
			td.Weak {
				background-color: #C6D9F1;
			}
			
			td.None {
				color: #558ED5;
				background-color: white;
			}
			
			td.Heading_Even, td.Note_Even {
				background-color: #DAEEF3;
			}
			
			td.Heading_Odd, td.Note_Odd {
				background-color: white;
			}
			
			td.Heading_Even, td.Heading_Odd, td.Note_Even, td.Note_Odd {
				color: black;
				font-weight: bold;
			}
			
			td.Note_Even, td.Note_Odd {
				border: 0px #A6A6A6 solid;
				text-align: center;
			}
			
			td.Special {
				background-color: #DBEEF4;
				font-weight: bold;
			}
			
			td.Footer {
				background-color: #000066;
				border-top: 2px black solid;
				border-left: 0px black solid;
				border-right: 0px black solid;
				border-bottom: 0px black solid;
			}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .logo {
        float: left;
        position: relative;
		margin-bottom: 0px;
    }
    .logo img {
    	-moz-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		transform: translateY(-7px);
    }
    .call-to-action-header {
        float: right;
        width: 50%;
        text-align: right;
        padding-top: 15px;
    }
    .call-to-action-header .call-to-action-text {}
    .call-to-action-header .ct-search {
        float: right;
        padding: 0;
        width: 130px;
    }
    .call-to-action-header .social-media {
        clear: both
    }
    .call-to-action-header .social-media span {}
    .call-to-action-footer {
        float: right;
        /*width: 25%; */
		width: 16.6%;
        clear: none;
        text-align: left;
    }
    .call-to-action-footer .call-to-action-text {}
    .call-to-action-footer .ct-search {}
    .call-to-action-footer .social-media-footer {}
    .call-to-action-footer .social-media-footer span {}
    .copy {
        float: left
    }
    .designed-by {
        float: right
    }
    /*******************************

    standard desktop navigation for tablets size and up

    *******************************/
    nav.navbar-default {
        background: url() repeat 0 0;
        padding: 0;
        margin: 0;
        background-color: none;
        border: none;
        min-height: 0;
        box-shadow: none;
        border-radius: 0;
    }
    nav.navbar-default .navbar-collapse {
        background: url() repeat 0 0;
        padding: 0;
        margin: 0;
        background-color: none;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }
    /*  main navagation position
    *
    * Note: positions of the navigation is controled by the top, left, bottom, right property. 
    * Then you add padding to the header container the same as the line-height of the main <a>  
    * If you are doing a 100% width navigation then use both the right and left set to 15px and set a % width on the main <li> example 25% for a 4 item navigation
    *
    */
    #header .container {
        padding-top: 1.5em;
        padding-bottom: 1em;
    }
    nav.navbar-default .primary-nav {
        position: absolute;
        bottom: 10px;
        right: 15px;
    }
    nav.navbar-default .secondary-nav {
        position: absolute;
        top: 10px; 
		/* top: -35px; */
        right: 15px;
    }
    nav.navbar-default .primary-nav > li {}
    /* turns back on the hover effect for mouse controls Note: this dose not turn back on top menu */
    .dropdown:hover .dropdown-menu {
        display: block
    }
    /* 
    *  Controls your main navigation 
    */
    .primary-nav > li > a {
        background: url() repeat 0 0;
        padding: 0 15px;
        margin: 0;
        background-color: none;
        border: none;
        box-shadow: none;
        border-radius: 0;
        text-shadow: 0;
        line-height: 36px;
        /*border-left: 1px solid #000000; */
        white-space: nowrap;
		text-transform: uppercase;
		font-size: 14px !important;;
    }
    /* hover and active state */
    .navbar-default .primary-nav > .active > a, .navbar-default .primary-nav > .active > a:hover, .navbar-default .primary-nav > .active > a:focus, .navbar-default .primary-nav > li > a:hover, .navbar-default .primary-nav .current-menu-parent > a {
        background: none
    }
    /* Special considertations are needed for the first and last menu items */
    nav.navbar-default .primary-nav > li:nth-child(1) > a {
        border-left: none
    }
    nav.navbar-default .primary-nav > li:nth-last-child(1) > a {
        border-radius: 5px;
		text-transform: capitalize;
		background: #ff6c00 !important;
		color: #fff !important;
    }
    /* 
    *  Controls your sub menu navigation 
    */
    .secondary-nav > li {
        padding: 6px 0
    }
    .secondary-nav > li > a {
        background: url() repeat 0 0;
        padding: 0 15px;
        margin: 0;
        background-color: none;
        border: none;
        box-shadow: none;
        border-radius: 0;
        text-shadow: 0;
        line-height: 14px;
        /* border-left: 1px solid #D1AD79; */
        white-space: nowrap;
		font-size: 14px !important;
    }
    /* hover and active state */
    .navbar-default .secondary-nav > .active > a, .navbar-default .secondary-nav > .active > a:hover, .navbar-default .secondary-nav > .active > a:focus, .navbar-default .secondary-nav > li > a:hover {
        background: none
    }
    /* Special considertations are needed for the first and last menu items */
    nav.navbar-default .secondary-nav li:nth-child(1) a {
        border-left: none
    }
    nav.navbar-default .secondary-nav li:nth-last-child(1) a {
        padding-right: 0
    }
    /* 
    *  Controls your footer navigation 
    */
    .footer_nav {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .footer_nav.right {
        float: right
    }
    .footer_nav.left {
        float: left
    }
    .footer_nav li {
        float: left;
        margin: 0;
        padding: 0;
        background: none;
    }
    .footer_nav a {
        display: block;
        white-space: nowrap;
        padding: 0 15px;
        text-decoration: none;
        text-transform: capitalize;
        border-right: 1px solid #606060;
    }
    /* hover and active state */
    .footer_nav a:hover, ul.footer_nav li.active a, .footer_nav li.active a:hover, footer .menu a:hover, footer .menu li.active a, footer .menu li.active a:hover {
        background: none
    }
    /* Special considertations are needed for the centered sytled menu */
    #menu-footer-top {
        text-align: center
    }
    #menu-footer-top a {
        display: inline-block
    }
    /* Special considertations are needed for the first and last menu items */
    .footer_nav li:nth-child(1) a {
        padding-left: 0
    }
    .footer_nav li:nth-last-child(1) a {
        border-right: none
    }
    /* 
    *  Controls your .primary-nav dropdowns menus
    */
    /* styles for the dropdown */
    .navbar-default .navbar-nav ul.dropdown-menu {
        background-color: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
        margin: 0;
        min-width: 160px;
        padding: 5px 0;
    }
    ul.dropdown-menu  > li.menu-item {
        /* no styles should be placed here */
    }
    ul.dropdown-menu > li.menu-item > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        padding: 3px 20px;
        color: #3C3C3C;
        /* background should be controled by the ul.dropdown-menu */
    }
    /* hover and active state */
    ul.dropdown-menu > li > a:hover, ul.dropdown-menu > li.active > a, ul.dropdown-menu > li.active > a:hover, ul.dropdown-menu > li.active > a:focus {
        background-color: #f3f3f3;
        color: #3C3C3C;
    }
    /* Styles for background color on active main dropdowns */
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background-color: #f3f3f3;
        color: #3C3C3C;
    }
    /* 
    *  End of Controls for your menus
    */
    /* Legacy shortcode css do not delete */
    .full_width {}
    .one_half {
        width: 49%
    }
    .one_third {
        width: 32%
    }
    .two_third {
        width: 66%
    }
    .one_fourth {
        width: 23.5%
    }
    .three_fourth {
        width: 74.5%
    }
    .one_fifth {
        width: 18.4%
    }
    .two_fifth {
        width: 38.8%
    }
    .three_fifth {
        width: 59.2%
    }
    .four_fifth {
        width: 79.6%
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth {
        position: relative;
        margin-right: 2%;
        float: left;
        clear: none;
    }
    .last {
        margin-right: 0 !important;
        clear: right;
    }
    .clearboth, .clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    ul.tabs li {
        float: left
    }
    /* New footer widths */
    .number-of-col-1, .number-of-col-2, .number-of-col-3, .number-of-col-4, .number-of-col-5 {
        position: relative;
        margin-right: 2%;
        float: left;
    }
    .number-of-col-1 {
        width: 100%;
        margin-right: 0;
    }
    .number-of-col-2 {
        width: 48%
    }
    .number-of-col-3 {
        width: 32%
    }
    .number-of-col-4 {
        width: 48%
    }
	
	.number-of-col-4 {
        width: 48%
    }
	
	
	.number-of-col-5 {
        width: 14.6%;    }
	
	/*** CUSTOM CSS ***/
		#header{
			/* border-top: #262261 solid 40px; */
		}		
		.navbar-default .secondary-nav > li > a{
			
		}
		.testi-horn{
			display: block;
			position: absolute;
			left: -15px;
			bottom: 48px;
		}
		
		.large-text{font-size: 14px; padding-top: 8px; padding-left: 5px;}
		p.single-line{padding-top: 17px;}
		
		#footer{text-align: left;}
		 
		.box-border{margin-top: 80px;}
		
		
	
} /* end Small devices. Do Not Delete  */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .call-to-action-header {}
    .call-to-action-header .call-to-action-text {}
    .call-to-action-header .ct-search {}
    .call-to-action-header .social-media {}
    .call-to-action-header .social-media span {}
    .call-to-action-footer {}
    .call-to-action-footer .call-to-action-text {}
    .call-to-action-footer .ct-search {}
    .call-to-action-footer .social-media {}
    .call-to-action-footer .social-media span {}
    .attachment-post-thumbnail {
        float: left;
        margin: 0 15px 15px 0;
    }
    .alignright {
        float: right;
        margin: 0 0 15px 15px;
    }
    .alignleft {
        float: left;
        margin: 0 15px 15px 0;
    }
    .aligncenter {
        display: block;
        margin: 0 auto 15px;
    }
    .number-of-col-1 {
        width: 73%
    }
    .number-of-col-2 {
        width: 35.5%
    }
    .number-of-col-3 {
        width: 23%
    }
    .number-of-col-4 {
        width: 16.75%
    }
    .footer-widget-1 {
        clear: both
    }
    .footer-widget-2 {}
    .footer-widget-3 {}
    .footer-widget-4 {}
    .footer-widget-5 {}
	
	/*** CUSTOM CSS ***/
		.navbar-default .primary-nav > li > a,
		.navbar-default .secondary-nav > li > a{font-size: 16px !important;}
		
		.testi-horn{
			position: absolute;
			left: -15px;
			bottom: 43px;
		}
		.large-text{font-size: 18px; padding-top: 0; padding-left: 0;}
	
} /* end Medium devices. Do Not Delete  */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    /*
    .full_width {}
    .one_half {
        width: 48%
    }
    .one_third {
        width: 30.66%
    }
    .two_third {
        width: 65.33%
    }
    .one_fourth {
        width: 22%
    }
    .three_fourth {
        width: 74%
    }
    .one_fifth {
        width: 16.8%
    }
    .two_fifth {
        width: 37.6%
    }
    .three_fifth {
        width: 58.4%
    }
    .four_fifth {
        width: 67.2%
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth {
        margin-right: 4%
    }
	*/


} /* end Large devices. Do Not Delete  */


/*******************************************************************************
*
*
*  DO NOT PLACE CUSTOM THEME CSS HERE - ALL CUSTOM THEME CSS GOES AT THE TOP
*  DO NOT PLACE RANDOM MEDIA QUERIES HERE - ALL MEDIA QUERIES SHOULD ALREADY BE DEFINED ABOVE
*  IF YOU ARE ADDING NEW MEDIA QUERIES THEN YOU DONT UNDERSTAND BOOTSTRAP CORE! 
*
*
********************************************************************************/